<section class="newsletter-section d-flex justify-content-center align-items-center p-5">
  <span class="text-before-form mx-3 d-none d-md-block">NEWSLETTER:</span>
  <form action="#" class="form-inline">
    <div class="input-group">
      <div class="input-group-prepend">
        <div class="input-group-text newsletter__input-icon-bg">
          <i class="fas fa-envelope newsletter__fa-envelope"></i>
        </div>
      </div>
      <input type="text" class="form-control newsletter__input--email" id="email" placeholder="Enter your email">
      <button type="submit" class="btn newsletter-btn mx-3">
        <i class="fas fa-arrow-right newsletter__fa-arrow"></i>
      </button>
    </div>
  </form>
</section>